	body{
		font-family: "Assistant", Sans-serif !important;
	}
	.clearfix{
		clear: both;
	}
.breadcrumbs-bar {
    border-color: #d2d3d4 !important;
    background-color: #51342c;
    height: 87px;
    position: relative;
}
.breadcrumbs-container {
    width: 1170px;
    margin: 0 auto !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.yoast-breadcrumbs p#breadcrumbs {
    color: #fff;
}
.yoast-breadcrumbs {
    width: 50%;
    float: left;
}
.the-event-breadcrumbs {
    width: 50%;
    float: right;
    color: #fff;
}
.elementor-top-events-bar .tribe-events-header__events-bar {
    margin: 0 !important;
}
.elementor-top-events-bar {
    max-width: 1170px;
    margin: 0 auto !important;
}
.elementor-top-header {
    background-color: #887a77;
    /*min-height: 117px;*/
    margin-top: 10px !important;
    position: relative;
}
.elementor-top-events-bar {
    width: 1170px;
    margin: 0 auto !important;
/*    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);*/
}
.elementor-top-breadcrumbs p {
	text-align: center;
    font-size: 42px;
    color: #f37121;
    margin-top: 20px;
    margin-bottom: 30px;
}
.elementor-content-wrapper {
    padding-top: 10px !important;
}
.event_category_description p {
    font-family: "Assistant", Sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}
.event_category_description h2 {
	 font-family: "Assistant", Sans-serif;
    font-size: 42px;
    color: #f37121;
}
.event_category_description a {
    color: #f37121;
}
#breadcrumbs a,.the-event-breadcrumbs a {
    color: #fff !important;
}
.tribe_month_bar {
    background-color: #f37121;
    padding: 0;
    height: 42px;    
    padding-left: 30px !important;
    padding-right: 30px !important;    
    margin: 1.25em auto 2.5em !important;
}
.tribe-events .tribe-events-calendar-list__month-separator:after {
    background-color: #d5d5d5;
    content: "";
    display: none !important;
    flex: auto;
    height: 1px;
    margin-left: 20px;
}
.tribe_month_bar time {
    color: #fff !important;
    font-family: "Assistant", Sans-serif !important;
    font-size: 18px;
    line-height: normal;
}
.elementor-tribe-secondary-info {
    width: 60%;
    float: left;
    position: relative;
    border: 1px solid !important;
    border-right: 0 !important;
}
.elementor-featured-image-wrapper {
    width: 40%;
    float: right;
    position: relative;
    overflow: hidden;
}
.elementor-tribe-info-primary-info {
    position: relative;
    overflow: hidden;
}
.elementor-featured-image-wrapper {
    border: solid 1px !important;
}
.elementor-tribe-info-primary-info h3 {
    z-index: 0;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    width: 100%;
}
.elementor-tribe-info-primary-info h3 a {
    display: block;
    margin: 0;
    padding: 15px 20px;
    color: #fff !important;
    background-color: rgba( 243,113,33,0.85);
}
.elementor-tribe-container {
    margin: 0 !important;
}

.recurringinfo {
    display: none;
}
.tribe-events-event-meta.vcard .author.location>div {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 4.5%;
    border-right-width: 1px;
    border-right-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top: none;
}
.author.location {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.tribe-events-event-meta .author>div:first-child {
    border-right: none !important;
}
.elementor-tribe-description {
    padding: 30px !important;
}
#elementor-trive-event-footer {
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    margin-top: 50px;
}
#elementor-trive-event-footer nav.tribe-events-calendar-list-nav.tribe-events-c-nav{
	padding-top: 0 !important;
}
.elementor-tribe-description>div {
    margin-top: 0 !important;
    margin-bottom: 12px;
}
.elementor-tribe-info-primary-info:hover span.elementor-featured-image {
    opacity: .9;
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}

span.elementor-featured-image{
	opacity: 1;
    -webkit-transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,transform 1s;
    transition: opacity 1s,transform 1s,-webkit-transform 1s;
   }
 .elementor-tribe-description a.event-see-more,.elementor-tribe-events-venue-details-map a {
    color: #f37121 !important;
}
.tribes-dropdown {
    width: 20%;
    float: left;
    position: relative;
    background-color: #7d6f6c;
    padding: 41px 0px !important;
}
.tribes-filter {
    width: 76%;
    float: right;
    position: relative;
    padding: 34px 0px !important;
}
ul.events-dropdown-content {
    position: absolute;
    width: 100%;
    background-color: #887a77;
}
ul.events-dropdown-content .tribe-events-c-view-selector__list-item--active a {
    border-radius: 0 !important;
    color: #141827 !important;
}
ul.events-dropdown-content .tribe-events-c-view-selector__list-item--active a span.tribe-events-c-view-selector__list-item-text{
    color: #141827 !important;
}
ul.events-dropdown-content .tribe-events-c-view-selector__list-item-icon {
    margin-right: 0 !important;
}
ul.events-dropdown-content span.tribe-events-c-view-selector__list-item-text {
    margin-right: 10px;
    color: #fff;
}
.tribes-dropdown label {
    margin-right: 22px;
    font-size: 16px;
    color: #fff;
}
.dropdown-button {
    cursor: pointer;
        user-select: none;
}
span.elementor-hide-show-button {
    font-size: 18px;
    color: #fff;
    margin-right: 22px;
}
ul.events-dropdown-content.active{
    display: block !important;
}
.single-tribe_events main#tribe-events-pg-template {
    max-width: unset;
}
.single-event-container {
    max-width: 1170px;
    margin: 0 auto;
}
.single-event-container {
    max-width: 1170px;
    margin: 10px auto;
}
section.tribes-single-event-left-side {
    width: calc(100% - 32% - 80px);
}
aside.single-event-tribe-right-side {
    /*background-color: #7d6f6c;*/
    width: 32%;
    padding: 0 2% 2% 2%;
}
section.tribes-single-event-left-side #tribe-events-content {
    padding: 0;
}
.tribes-featured-image {
    position: relative;
}
.tribes-title-wrapper {
    /*position: absolute;
    bottom: 0;*/
    width: 100%;
    background-color: rgba( 243,113,33,0.85);
    padding: 15px 20px;
}
aside.single-event-tribe-right-side .tribe-events-single-section .tribe-events-meta-group {
    width: 100%;
    text-align: right;
}

aside.single-event-tribe-right-side .tribe-events-single-section .tribe-events-meta-group dd {
    margin-right: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-color: #51342C;
    color: #51342C;
}
aside.single-event-tribe-right-side .tribe-events-single-section .tribe-events-meta-group dt{
	color: #51342C;
}
}
.tribe-events-cal-links {
    display: none !important;
}
aside.single-event-tribe-right-side .tribe-events-venue-map {
    width: 90% !important;
    margin: 20px 5% 2% 5% !important;
}
aside.single-event-tribe-right-side .tribe-events-event-meta {
    background: transparent !important;
    border: 0 !important; 
    margin: 0 !important;
}
aside.single-event-tribe-right-side .tribe-events-event-meta a{
	color: #51342C;
}
aside.single-event-tribe-right-side .tribe-events-event-meta a:hover{
	color: #51342C;
}
h2.tribe-events-single-section-title {
    background-color: #f37121;
    padding: 9px 15px;
    color: #fff;
    margin-top: 0 !important;
}

nav.tribe-events-nav-pagination {
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
ul.tribe-events-sub-nav li a {
    color: #f37121;
}
.tribes-featured-image:hover .tribe-events-event-image {
    opacity: .9;
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}
.tribes-featured-image .tribe-events-event-image{
	margin-bottom: 0 !important;
    opacity: 1;
    -webkit-transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,transform 1s;
    transition: opacity 1s,transform 1s,-webkit-transform 1s;
    }
    .tribes-featured-image {
    overflow: hidden;
}
.elementor-tribe-container {
    margin-bottom: 30px !important;
}
.elementor-filter {
    display: inline-block;
    margin-left: 15px !important;
}
.tribe-bar-submit.elementor-filter input.tribe-events-button {
    font-family: Assistant, Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    background: #f37121;
    text-transform: uppercase;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f37121, endColorstr=#f37121);
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 2px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 2px;
}
.elementor-filter input#tribe-bar-search, .elementor-filter input#tribe-bar-date {
    height: 29px;
    padding-top: 0;
    padding-bottom: 0;
    border-color: #000000;
    color: #000000;
    background-color: #ffffff;
    font-size: 13px;
    width: 100%;
    border-radius: 0px !important;
}
.tribe-bar-submit.elementor-filter {
    vertical-align: bottom;
}
.tribes-filter .tribe-events-c-events-bar__search-filters-container,
.tribes-filter .tribe-events-header__events-bar {
    background: unset !important;
    border: 0 !important; 
}
.elementor-filter label {
    color: #fff;
    font-size: 16px;
}

.archive .datepicker-days td.day {
    background-color: rgba( 243,113,33,0.85) !important;
    border: 1px solid #fff;
    color: #fff;
}
.archive .datepicker.dropdown-menu td {
    padding: 9px 10px;
    border-radius: 0;
    font-size: 13px;
}
.archive .datepicker.dropdown-menu {
    padding: 15px;

}
.archive td.old.day,.archive td.new.day {
    background: #fff !important;
    color: #282828 !important;
}
.archive .datepicker table tr td.day.focused, .archive .datepicker table tr td.day:hover {
    cursor: pointer;
    background: #f37121 !important;
}
.elementor-tribes-wrapper {
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    background: #fff !important;
    border-color: #d7d6d6;
    color: inherit;
    text-shadow: none;
}
.elementor-tribes-wrapper:before {
    display: none !important;
}
.post-type-archive-tribe_events .elementor.elementor-10.elementor-location-header,
.single-tribe_events .elementor.elementor-10.elementor-location-header {
    position: absolute;
    width: 100%;
    z-index: 1;
}
.featured-image-banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.page-title-container {
    min-height: 460px;
    width: 1170px;
    margin: 0 auto;
}
.page-title-container h1 {
    position: absolute;
    bottom: 50px;
    color: #FFFFFF;
    font-family: "Assistant", Sans-serif;
    font-size: 36px;
    font-weight: 600;
}
.page-title-container h1:after {
    content: "";
    display: block;
    width: 35%;
    margin-top: 10px;
    padding-top: 3px;
    /* border-bottom: 3px solid; */
    background: linear-gradient(to right, rgba(255, 255, 255, 0.0), rgba(243, 113, 32, 1));
}


@media screen and (min-device-width: 320px) and (max-device-width: 767px) { 
	.post-type-archive-tribe_events. main#tribe-events-pg-template {
    padding: 0;
}
.tribes-dropdown {
    width: 35%;
    padding: 23px 0px !important;
}
.tribes-filter {
    width: 65%;
}
.the-event-breadcrumbs {
    width: 100%;
}
.yoast-breadcrumbs {
    width: 100% !important;
}
.single-event-container {
    padding: 40px 20px 20px;
}
.elementor-tribe-container article {
    margin: 0 !important;
    display: flex !important;
    flex-direction: column-reverse !important;
}
.elementor-featured-image-wrapper {
    width: 100%;
}
.elementor-tribe-secondary-info {
    width: 100%;
    border-right: 1px solid !important;
    border-top: none !important;
}
.elementor-tribe-description .tribe-common-a11y-hidden {
    display: block !important;
    visibility: visible !important;
}
.elementor-content-wrapper {
    padding-bottom: 30px !important;
}
.tribes-filter div#tribe-events-search-filters-container {
    background: #887a77 !important;
}
.tribes-filter .tribe-bar-submit.elementor-filter {
    margin-top: 10px;
}
.breadcrumbs-container {
    width: 100%;
    padding: 0 20px;
}
.breadcrumbs-bar {
    height: 110px;
}
section.tribes-single-event-left-side {
    width: 100%;
}
aside.single-event-tribe-right-side {
    width: 100%;
}
.tribes-title-wrapper {
    position: relative;
    margin-top: -10px;
}
.elementor-top-events-bar {
    width: 100%;
}
.page-title-container {
    width: 100%;
}
.page-title-container {
    min-height: 300px;
}
.page-title-container h1 {
    position: absolute;
    bottom: 30px;
    right: 1%;
}
.single-tribe_events main#tribe-events-pg-template {
    padding: 0 !important;
}
.single-event-container {
    padding: 40px 20px 20px;
}
}
@media screen and (min-device-width: 768px) and (max-device-width: 1169px) { 
.breadcrumbs-container {
    width: 100%;
    padding: 0 20px;
}
.elementor-tribe-container article {
    margin: 0 !important;
}
.elementor-tribe-description {
    padding: 2% !important;
}
.elementor-top-events-bar {
    width: 100%;
}
.tribes-filter {
    width: 80%;
    padding: 20px 0px !important;
}
.elementor-filter {
    width: 29%;
}
div#tribe-bar-filters-wrap {
    padding-right: 20px;
}
.page-title-container {
    width: 100%;
}
.page-title-container {
    min-height: 400px;
}
.page-title-container h1 {
    position: absolute;
    bottom: 30px;
    right: 1%;
}
.single-tribe_events main#tribe-events-pg-template {
    padding: 0 !important;
}
.single-event-container {
    padding: 40px 20px 20px;
}
}

span.teachers-title {
    font-weight: bold;
}
.breadcrumbs-yoast {
    padding-right: 3%;
}
p#breadcrumbs-new span a {
    color: #333;
}